test -r ~/.alias && . ~/.alias
PS1='GRASS 6.4.0RC5 (geosample):\w > '
PROMPT_COMMAND=/usr/lib/grass64/etc/prompt.sh
export PATH="/usr/lib/grass64/bin:/usr/lib/grass64/scripts:/home/dmitrij/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games"
export HOME="/home/dmitrij"
